@import url("../../css/shiawase-font.css");
html{
	font-size: 62.5%;
}

body{
	font-size: 1.4rem;
}
/************************** bootstrapのrow幅追加**************************/	
.row-0 {
    margin-left: 0;
    margin-right: 0; 
}
.row-0 > div {
    padding-left: 0;
    padding-right: 0;
}
.row-1 {
    margin-left: -0.5px;
    margin-right: -0.5px;
}
.row-1 > div {
    padding-left: 0.5px;
    padding-right: 0.5px;
}
.row-10 {
    margin-left: -5px;
    margin-right: -5px;
}
.row-10 > div {
    padding-left: 5px;
    padding-right: 5px;
}
.row-20 {
    margin-left: -10px;
    margin-right: -10px;
}
.row-20 > div {
    padding-left: 10px;
    padding-right: 10px;
}
.row-30 {
    margin-left: -15px;
    margin-right: -15px;
}
.row-30 > div {
    padding-left: 15px;
    padding-right: 15px;
}
.row-40 {
    margin-left: -20px;
    margin-right: -20px;
}
.row-40 > div {
    padding-left: 20px;
    padding-right: 20px;
}

/************************** ClearFIX**************************/	
/* For modern browsers */
.cf:before,.cf:after {
    content:"";
    display:block;
}
.cf:after {
    clear:both;
}
 

#container {
	width: 100%;
	padding-left: 2%;
	padding-right: 2%;
	word-break: break-all;
}
#header img,
.container img {
    height: auto;
    max-width: 100%;

}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


p.go_top {
	width: 100%;
	text-align: right;
}


ol,ul {
	list-style: none;
	padding: 0;

}

/****************************************
#header
****************************************/
#header{
	padding-top: 60px;

}

.header-wrap{
    width: 100%;

    padding: 15px 10px 10px;
    background-color: #fff;
    border-bottom: 1px solid rgba(229,229,229,1.00);
}
.header-wrap p{
	margin-bottom: 0;
}
.header-wrap:before,.header-wrap:after {
    content:"";
    display:block;
}
.header-wrap:after {
    clear:both;
}

/****************************************
# alert
****************************************/
#alert{
	border: 4px solid red;
	padding:15px; 
}
#alert p{
	font-size: 1.8rem;
	font-weight:bold;
}


/****************************************
#header-logo
****************************************/
#header-logo{
	padding: 10px;

		top:0px;
		position: fixed;
	float:left;
	margin: 0;
	z-index: 888;
	width:100%;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
}
#header-logo a{
	display: inline-block;
}

.pankuzu{
	background: #CFED8D;
	padding:10px 5px;
	font-size: 1.2rem;
}
.pankuzu p{
	line-height: 1.2;;
	margin: 0;
}
/****************************************
#gnavi（drower.js）
****************************************/
#gnavi{
	z-index: 999;
}
.drawer-hamburger{
	width:3rem;
	padding: 20px 1rem 30px;
	z-index: 999;
}
.drawer--right.drawer-open .drawer-hamburger {
    right: 26rem;
}
.drawer--right .drawer-nav{
	    right: -26rem;
}
.drawer-nav{width:26rem;}
#gnavi ul > li{
	border-bottom: 1px solid #999;
}
#gnavi a{
	padding:0.75em 1.2em;
	font-size:1.2rem;
	text-decoration: none;
}
#gnavi a:hover{
	background-color: #cfed8d;
}
.drawer-overlay{
	z-index: 998;
}
/****************************************
#mainnavi
****************************************/
#mainnavi{
	
	
}
#mainnavi ul{
	width:100%;
	margin: 0;
}
#mainnavi ul:before,#mainnavi ul:after {
    content:"";
    display:block;
}
#mainnavi ul:after {
    clear:both;
}
 

#mainnavi ul li{
	float:left;
	    text-align: center;
	line-height: 1;
width:20%;
}
#mainnavi a{
	display:block;
	padding:10px;
	cursor: pointer;
		
}
#mainnavi .stayBtn{
  background : -moz-linear-gradient(50% 100% 90deg,rgba(0, 143, 0, 1) 0%,rgba(64, 171, 64, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(0, 143, 0, 1) 0%, rgba(64, 171, 64, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(0, 143, 0, 1) ),color-stop(1,rgba(64, 171, 64, 1) ));
  background : -o-linear-gradient(90deg, rgba(0, 143, 0, 1) 0%, rgba(64, 171, 64, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(0, 143, 0, 1) 0%, rgba(64, 171, 64, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#008F00', endColorstr='#40AB40' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(0, 143, 0, 1) 0%, rgba(64, 171, 64, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40AB40',endColorstr='#008F00' , GradientType=0);
}
#mainnavi .stayBtn:hover{
	background: #008f00;
}
#mainnavi .playBtn{
	  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 66, 79, 1) 0%,rgba(255, 113, 123, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 66, 79, 1) ),color-stop(1,rgba(255, 113, 123, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF424F', endColorstr='#FF717B' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF717B',endColorstr='#FF424F' , GradientType=0);
}
#mainnavi .playBtn:hover{
	background: #ff424f;
}
#mainnavi .learnBtn{
	  background : -moz-linear-gradient(50% 100% 90deg,rgba(0, 92, 204, 1) 0%,rgba(64, 133, 217, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(0, 92, 204, 1) 0%, rgba(64, 133, 217, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(0, 92, 204, 1) ),color-stop(1,rgba(64, 133, 217, 1) ));
  background : -o-linear-gradient(90deg, rgba(0, 92, 204, 1) 0%, rgba(64, 133, 217, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(0, 92, 204, 1) 0%, rgba(64, 133, 217, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#005CCC', endColorstr='#4085D9' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(0, 92, 204, 1) 0%, rgba(64, 133, 217, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4085D9',endColorstr='#005CCC' , GradientType=0);
}
#mainnavi .learnBtn:hover{
	background: #005ccc;
}
#mainnavi .relaxBtn{
	  background : -moz-linear-gradient(50% 100% 90deg,rgba(105, 59, 176, 1) 0%,rgba(142, 108, 196, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(105, 59, 176, 1) 0%, rgba(142, 108, 196, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(105, 59, 176, 1) ),color-stop(1,rgba(142, 108, 196, 1) ));
  background : -o-linear-gradient(90deg, rgba(105, 59, 176, 1) 0%, rgba(142, 108, 196, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(105, 59, 176, 1) 0%, rgba(142, 108, 196, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#693BB0', endColorstr='#8E6CC4' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(105, 59, 176, 1) 0%, rgba(142, 108, 196, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8E6CC4',endColorstr='#693BB0' , GradientType=0);
}
#mainnavi .relaxBtn:hover{
	background: #693bb0;
}
#mainnavi .exerciseBtn{
	  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 128, 0, 1) 0%,rgba(255, 160, 64, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 128, 0, 1) 0%, rgba(255, 160, 64, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 128, 0, 1) ),color-stop(1,rgba(255, 160, 64, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 128, 0, 1) 0%, rgba(255, 160, 64, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 128, 0, 1) 0%, rgba(255, 160, 64, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8000', endColorstr='#FFA040' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 128, 0, 1) 0%, rgba(255, 160, 64, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA040',endColorstr='#FF8000' , GradientType=0);
}
#mainnavi .exerciseBtn:hover{
	background: #ff8000;
}


/****************************************
#content
****************************************/
#content{
	padding-top: 10px;
	padding-bottom: 10px;
	
}


/****************************************
#footer
****************************************/
#footer{
	width: 100%; 
 	font-size: 1.2rem;
	
	background-color: #009247;
	color: #fff;
	padding: 10px 10px 20px;
}
/***** #footer-navi *******/
#footer-navi{
	text-align: left;
}
#footer-navi li{

	display: inline-block;
	margin-right: 5px;
}
#footer-navi li a{
	color:#fff;
}

#footer-address{
	color:#fff!important;
}


#footer-navi li a:before{

  font-family: 'FontAwesome';
	content:"\f0da";
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/***** #footer-logo *******/
#footer-logo{
	text-align: center;
}

/***** #footer-address *******/
#footer-address{
	text-align: center;
}
#footer-address a{
	color:#fff;
	text-decoration: none;
}

#footer-copy{text-align: center;}
#footer-copy a{
	color:#fff;
}

/***** #page-top *******/
#page-top {
    position: fixed;
    bottom: 10px;
    right: 10px;
   
}
#page-top a { 
    text-decoration: none;
    display: block;
}
#page-top a:hover {
   opacity: 0.7;
}



/****************************************
.editor
****************************************/

.editor h1:not(#index) {
	font-size: 2.2rem;
	line-height: 1.2;
	font-weight:bold;
	margin: 1em 0 0.8em;
	border: 1px solid #999;
	border-radius: 5px;
	padding: 1em 0.5em 1em 0.5em;
	color:#009500;
  background : -moz-linear-gradient(50% 100% 90deg,rgba(238, 238, 238, 1) 0%,rgba(255, 255, 255, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(238, 238, 238, 1) ),color-stop(1,rgba(255, 255, 255, 1) ));
  background : -o-linear-gradient(90deg, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#FFFFFF' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF',endColorstr='#EEEEEE' , GradientType=0);
}
.editor h2{
	font-size: 1.8rem;
	background-color: #CFED8D;
	padding: 0.4em;
	line-height: 1.2;
	font-weight:bold;
	margin: 1em 0 0.5em;
	border-radius: 0.1em;
}
.editor h3{
	font-size: 1.6rem;
	line-height: 1.2;
	background-color: #ebf8d0;
	font-weight:bold;
	border-left: 5px solid #009153;
	margin: 1em 0 0.5em;
	padding: 0.3em 0.3em 0.3em 7px;
	
}
.editor h4{
	font-size: 1.6rem;
	line-height: 1.2;
	font-weight:bold;
	border-bottom: 2px solid #009153;
	margin: 1em 0 0.5em;
	padding-bottom: 0.2em;
}
.editor h5{
	font-size: 1.4rem;
	line-height: 1.2;
	font-weight:bold;
	margin: 1em 0 0.5em;
	color:#009153;
}

.editor img{
	display: block;
	margin-top: 5px;
    margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

.editor ul img{
	display: inline-block;
   margin:inherit;
}


.editor ol, .editor ul {
	list-style: none;
	padding: 0;
	margin: 10px 0 10px;
}
.editor ul li{
	margin: 0.2em 0;
}

.hideimg {
    display: none!important;
  }
.sptxt  {
    display: block!important;
  }

.editor ul{
 margin: 0.5em 0 1em;
    padding-left: 1em;
     }    
.editor ol{
    list-style:decimal;
     padding-left:1.5em;
      margin:0.5em 0 1em;
     }
.editor ul li{
 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
    line-height:1.4;
  }
  
.editor ul li:before{
      position:absolute;
      left:-1em;
    content: '\e91f';
      display:block;
      font-family:shiawase-font;
      top:0;
      color:#009900;
      line-height:1.4;
  }
.editor ol li{
      line-height:1.4;
     margin-bottom:0.5em;
 
 }
.editor ul.noteditor li:before,
.editor ol.noteditor li:before{
 display: none;
}

/****************************************
topスライダー
****************************************/

#slider-wrap{
	max-width: 900px;
	margin: 0 auto 20px;;
}


#slider-wrap div#top_slide {
    position: absolute;
    height: 400px;
    width: 900px;
    overflow: hidden;
}
#slider-wrap ul#top_slide {
    height: 400px;
    overflow: hidden;
}
#slider-wrap div#enbar {
    position: absolute;
    top: 357px;
}
#slider-wrap .bx-wrapper{
	margin: 0 auto 30px;
}
#slider-wrap .bx-caption a,
#slider-wrap .bx-caption a:link,
#slider-wrap .bx-caption a:visited {
	color: #ffffff;
	text-decoration: none;
}
#slider-wrap .bx-caption a:hover {
	color: #ffff00;
}
#slider-wrap .bx-wrapper .bx-caption span {
    padding: 5px;
}
#slider-wrap .bx-wrapper .bx-caption a {
	display: inline-block;
	font-size: 1.2rem;
	margin-right: 4px;
	vertical-align: top; 
}
#slider-wrap .bx-wrapper .bx-caption a:before {
  font-family: 'FontAwesome';
	content:"\f0a9";
  display: inline-block;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	margin-right: 0.2em;
}

#slider-wrap .bx-wrapper .bx-controls-direction a {
	z-index: 996; 
}
ul#top_slide {
    height: 400px;
    overflow: hidden;
}

/****************************************
top-centerBnrArea
****************************************/
.top-centerBnrArea a{
  display: block;
    margin: 0 auto;
    text-align: center;
}
.top-centerBnrArea a img{
width:100%;
}

#side-bnr > div, #bottom-bnr > div{
	margin-bottom: 10px;
}
#side-bnr a, #bottom-bnr a{
  display: block;
    margin: 0 auto;
    text-align: center;
}
#side-bnr a img, #bottom-bnr a img{
width:100%;
}

.info_area{
	border: 1px solid #009500;
	border-radius: 6px;
	padding:10px; 
	margin-bottom: 15px;
}
.info_area h2{
	margin: -10px -10px 10px -10px ;
	padding:10px;
	background-color: #009500;
	color:#fff;
	font-weight:bold;
	font-size: 1.6rem;
	border-radius: 4px 4px 0 0;
}

.info_area ul{
overflow-y:auto;
 max-height: 300px;
 padding-right: 14px;
}


.info_area ul li{
	border-top: 1px dotted #999;
	padding:0.7em 0;
}
.info_area ul li dl{
	margin: 0;
}
.info_area .status{
	margin-right: 0.2em; 
}

.info_area .up_menu,.info_area .up_menu_01,.info_area .up_menu_02{
	display: inline-block;
	text-align: right; 
}
.info_area .up_menu a,.info_area .up_menu_01 a,.info_area .up_menu_02 a{
	font-size: 1.2rem;
	text-decoration: none;
	padding:0.5em;
	color:#fff;
		border-radius: 5px;
	  background : -moz-linear-gradient(50% 100% 90deg,rgba(255, 66, 79, 1) 0%,rgba(255, 113, 123, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(255, 66, 79, 1) ),color-stop(1,rgba(255, 113, 123, 1) ));
  background : -o-linear-gradient(90deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF424F', endColorstr='#FF717B' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(255, 66, 79, 1) 0%, rgba(255, 113, 123, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF717B',endColorstr='#FF424F' , GradientType=0);
	
}

#paralympic dl {
	border-bottom: #ccc 1px solid;
}
#paralympic dl:first-child {
	margin-top: 15px;
}
#paralympic dt {
	width: 30%;
	float: left;
}
#paralympic dd {
	margin-left: 10px;
	width: 60%;
	float: left;
	margin-bottom: 15px;
}
.paralympic_desc {
	display: none;
}
.paralympic_list {
	text-align: right;
	margin-bottom: 20px;
}


/**************************
ビネクティア作成 snsiconArea
**************************/
.snsiconArea{
margin-bottom:20px;
}
.snsiconArea h4{
font-weight:bold;
line-height:1.4;
font-size:16px;
margin-bottom:5px;
}
.snsiconList{
margin-left:-2px;
margin-right:-2px;
}

.snsiconList:before,
.snsiconList:after {
    content:"";
    display:block;
}
 
.snsiconList:after {
    clear:both;
}
.snsiconList li{
float:left;
width:40px;
margin-bottom:5px;
padding-right:2px;
padding-left:2px;
}

.snsiconList li a{
float:left;
}
.snsiconList li a:hover{
opacity:0.7;
}	